## gedit 3.18.3

=== debian/changelog ===
gedit (3.18.3-0ubuntu4) xenial; urgency=medium

  * debian/patches/unity_no_csd.patch:
    - Update to correctly handle XDG_CURRENT_DESKTOP

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Mar 2016 12:29:44 +1300

gedit (3.18.3-0ubuntu3) xenial; urgency=medium

  * debian/patches/unity_no_csd.patch:
    don't use GtkHeaderBar decorations under Unity, they still create 
    integration issues and are too differents. That should fixes those issues
    - having duplicated decorations (lp: #1542129)
    - right click on decorations not providing common actions like move to
      workspace (lp: #1527592)
    - using local menus loose gedit ones (lp: #1518516)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2016 17:03:09 +0100

gedit (3.18.3-0ubuntu2) xenial; urgency=medium

  * debian/control.in: Add explicit dependency on libpeas-1.0-0-python3loader.
    (LP: #1440504)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 15 Feb 2016 18:29:31 -0500

gedit (3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream version including some segfault fixes
    (lp: #1507490, #1523908)
  * debian/patches/git_theme_tweaks,
    debian/patches/extra_theme_tweaks.patch:
    - those changes are included in the new version
  * 0001-Use-the-OSX-menubar-layout-for-XFCE-Unity-etc.patch:
    - updated with the version commited to the upstream vcs

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Feb 2016 16:39:34 +0100

gedit (3.18.2-1ubuntu5) xenial; urgency=medium

  * No-change rebuild vs. new gnome-pkg-tools to fix desktop file for
    AppStream.
  * Bump BD gnome-pkg-tools to get the new one which gives us this fix.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 02 Feb 2016 15:51:04 +0000

gedit (3.18.2-1ubuntu4) xenial; urgency=medium

  * debian/patches/git_open_document_space.patch:
  * debian/patches/extra_theme_tweaks.patch:
    - include some of the theme tweaks in the common css instead of 
      the adwaita one, fixes the open dialog having its line shrinked
      (lp: #1515461) and improves a bit the look of statusbar and the 
      sidebar buttons
  * debian/patches/git_sidebar_buttons.patch:
    - display decoration in the sidebar when needed (lp: #1518517)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Nov 2015 18:23:53 +0100

gedit (3.18.2-1ubuntu3) xenial; urgency=medium

  * 0001-Use-the-OSX-menubar-layout-for-XFCE-Unity-etc.patch:
    - updated list of files to translate to the template update works

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Nov 2015 11:05:45 +0100

gedit (3.18.2-1ubuntu2) xenial; urgency=medium

  * debian/patches/git_untitled_document.patch:
    - change back the default document title to "Untitled Document",
      that change is in git but not in the 3.18 serie (lp: #1516405)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Nov 2015 09:49:30 +0100

gedit (3.18.2-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Nov 2015 19:25:34 +0100

gedit (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 14:59:54 +0100

gedit (3.18.1-1ubuntu1) xenial; urgency=medium

  * Newer upstream version and merge on Debian, includes those changes
    - code snippets plugin improvements (lp: #1335613)
    - implements a minimap widget (lp: #1302451)
    - don't close infobar after print preview is dismissed (lp: #929554)
    - some segfault fixes (lp: #928420)
    - save files even when backups can't be created (lp: #867923)
    - let you edit binary files (lp: #848253, #575500)
    - count underscores are part of a word (lp: #615506, #413360)
    - don't display warnings when saving after foccusing out (lp: #589906)
    - use correct printing margins (lp: #331077)
    - ctrl-T opens new tabs (lp: #301942)
    - hide print preview tooltips when moving the cursor (lp: #234711)
    - include word wrap option in the statusbar popover (lp: #118522)
  * debian/control.in:
    - don't Build-Depends on gnome-icon-theme-symbolic it's deprecated
    - gedit replaces gedit-common (<< 3.18.1-1ubuntu1)
    - updated the requirements
  * debian/patches/06_lp_401692.patch:
    - dropped, the change is included upstream now
  * debian/rules:
    - create compatiblity desktop file for upgraders
  * Remaining other changes
  * debian/rules:
    - Build without --Bsymbolic-functions to fix issues
  * debian/patches/0001-Use-the-OSX-menubar-layout-for-XFCE-Unity-etc.patch:
    - add traditional menubar (GNOME bug #741904)
  * debian/patches/02_add_keywords.patch:
    - Add new keywords for unity and gnome-shell
  * debian/patches/05_menu_label.patch:
    - Don't display in menu as "gedit Text Editor"
  * debian/patches/07_use_del_instead_ctrl_del.patch:
    - Use Delete, not Ctrl+Delete, to delete files in file browser
      side panel to match our Nautilus behavior (LP: #1163287)

  [ Lars Uebernickel ]
  * New upstream version (lp: #1339371)
  * debian/patches/01_gedit-bugreport-location.patch,
    debian/patches/02_add_keywords.patch,
    debian/patches/05_menu_label.patch:
    - update for new desktop file name
  * debian/patches/03_no_gnu_gettext.patch,
    debian/patches/06_lp_401692.patch,
    debian/patches/07_use_del_instead_ctrl_del.patch,
    debian/patches/08_multiarch_fallback.patch:
    - refresh
  * debian/patches/disable-warnings.patch:
    - dropped - should be fewer deprecation warnings now
  * debian/patches/00git_state_property_type.patch,
    debian/patches/fix_snippets_encoding.patch,
    debian/patches/fix_snippets_python34.patch,
    debian/patches/fix_snippet_warning.patch,
    debian/patches/git_encoding_combo.patch,
    debian/patches/git_filebrowser_toolbar.patch,
    debian/patches/git_get_start_sig.patch,
    debian/patches/git_save_run_tool_order.patch,
    debian/patches/git-search-hide-when-hitting-Esc.patch,
    debian/patches/git-search-use-new-GtkSearchEntry-signals.patch,
    debian/patches/git_select_mispelled_word.patch,

