=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gedit
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.19.5ubuntu2),
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.50.1),
               gsettings-desktop-schemas-dev,
               gtk-doc-tools (>= 1.0),
               libenchant-dev (>= 1.2.0),
               iso-codes (>= 0.35),
               libxml2-dev (>= 2.5.0),
               libglib2.0-dev (>= 2.44),
               libgtk-3-dev (>= 3.16),
               libgtksourceview-3.0-dev (>= 3.17.3),
               libpeas-dev (>= 1.14.1),
               libx11-dev,
               python3,
               python-gi-dev (>= 3.0.0),
               yelp-tools,
               gobject-introspection,
               libgirepository1.0-dev (>= 0.9.3),
               valac (>= 0.25.1)
Build-Depends-Indep: libglib2.0-doc,
                     libgtk-3-doc,
                     libgtksourceview-3.0-doc
Standards-Version: 3.9.6
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
Homepage: https://wiki.gnome.org/Apps/Gedit

Package: gedit
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${gir:Depends},
         gedit-common (>= ${gnome:Version}),
         gedit-common (<< ${gnome:NextVersion}),
         gsettings-desktop-schemas,
         python3-gi (>= 3.0),
         python3-gi-cairo (>= 3.0),
         gir1.2-peas-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0,
         libpeas-1.0-0-python3loader,
         iso-codes
Recommends: zenity,
            yelp
Suggests: gedit-plugins
Replaces: gedit-common (<< 3.18.1-1ubuntu1)
Description: official text editor of the GNOME desktop environment
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. gedit is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 gedit fully supports international text through its use of the Unicode
 UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 gedit is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.

Package: gedit-common
Architecture: all
Depends: ${misc:Depends}
Recommends: gedit
Description: official text editor of the GNOME desktop environment (support files)
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors.
 .
 This package contains gedit's architecture-independent support files.

Package: gedit-dev
Architecture: any
Section: devel
Depends: ${misc:Depends},
         gedit (>= ${gnome:Version}),
         gedit (<< ${gnome:NextVersion}),
         libgtksourceview-3.0-dev (>= 3.17.3),
         libpeas-dev (>= 1.14.1)
Description: official text editor of the GNOME desktop environment (development files)
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. gedit is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 gedit fully supports international text through its use of the Unicode
 UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 gedit is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package is required to build plugins for gedit.
