=== debian/rules ===
#!/usr/bin/make -f

# needed with the Ubuntu toolchain to avoid plugin issues
LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/make-compat-desktop-file.mk

DEB_PYTHON3_MODULE_PACKAGES = gedit

binary-install/gedit::
	cd debian/gedit/usr/share/gedit && mv gedit-bugreport.sh gedit-bugreport
	chmod 755 debian/gedit/usr/share/bug/gedit/script
	dh_python3 -pgedit
	dh_python3 -pgedit /usr/lib/*/gedit/plugins

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_MK_COMPAT_DESKTOP_gedit := $(CURDIR)/debian/gedit/usr/share/applications/org.gnome.gedit.desktop $(CURDIR)/debian/gedit/usr/share/applications/gedit.desktop

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

DEB_DH_MAKESHLIBS_ARGS_gedit += -X/usr/lib/$(DEB_HOST_MULTIARCH)/gedit

DEB_DH_GIREPOSITORY_ARGS_gedit += -ldebian/tmp/usr/share/gedit/gir-1.0 /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/girepository-1.0
