## gedit 3.22.0

=== debian/changelog ===
gedit (3.22.0-2) unstable; urgency=medium

  [ Pietro Battiston ]
  * Add debian/patches/09_fix_plugin_load_segfault.patch from upstream
    (Closes: #770153)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Dec 2016 17:50:37 +0100

gedit (3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Add explicit gnome-common build-dependency (Closes: #837862)
  * Remove '*.la' and '__pycache__' files which are not to be shipped.
  * Remove usr/bin/gnome-text-editor symlink as installed by
    the upstream build system, as that symlink is already being
    registered in the debian alternatives system in postinst instead of
    shipped.
  * Use --fail-missing

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 21:18:07 +0200

gedit (3.21.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 13:33:19 +0200

gedit (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update (build-)dependencies according to configure.ac changes:
    - bump gtksourceview to >= 3.21.2
  * Have quilt refresh debian/patches/01_gedit-bugreport-location.patch

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Aug 2016 23:00:08 +0200

gedit (3.20.2-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages
  * Call dh_python3 /usr/share/gedit/plugins and ensure proper python
    dependency for the gedit-common package

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Enable all hardening flags

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 01:08:34 +0200

gedit (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 22:23:30 +0200

gedit (3.20.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Drop libenchant-dev (>= 1.2.0)
    - Drop iso-codes (>= 0.35)
    - Add (replacement for above) libgspell-1-dev (>= 0.2.5)
    - Bump libgtk-3-dev to (>= 3.19.0)
    - Bump libgtksourceview-3.0-dev to (>= 3.19.4)
  * Bump Standards-Version to 3.9.7
  * Fix debian/patches/08_multiarch_fallback.patch to apply again
  * Have quilt refresh remaining patches.
  * Add missing libsoup2.4-dev build-dependency
  * gedit-common: don't ship logo directory, now built into gresource.

  [ Rico Tzschichholz ]
  * gedit-common: Install application icon

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 16:15:06 +0200

gedit (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump dependency on libgtksourceview-3.0-dev to (>= 3.18).

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jan 2016 01:50:54 +0100
