=== debian/control ===
--- 
+++ 
@@ -5,26 +5,23 @@
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.90),
-               debhelper (>= 9),
-               gnome-pkg-tools (>= 0.19.5ubuntu2),
-               dh-autoreconf,
-               autotools-dev,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
+               gnome-pkg-tools (>= 0.10),
+               gnome-common,
                intltool (>= 0.50.1),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
-               libenchant-dev (>= 1.2.0),
-               iso-codes (>= 0.35),
+               libsoup2.4-dev,
+               libgspell-1-dev (>= 0.2.5),
                libxml2-dev (>= 2.5.0),
                libglib2.0-dev (>= 2.44),
-               libgtk-3-dev (>= 3.16),
-               libgtksourceview-3.0-dev (>= 3.17.3),
+               libgtk-3-dev (>= 3.19.0),
+               libgtksourceview-3.0-dev (>= 3.21.2),
                libpeas-dev (>= 1.14.1),
                libx11-dev,
-               python3,
+               python3 (>= 3.2.3),
                python-gi-dev (>= 3.0.0),
                yelp-tools,
                gobject-introspection,
@@ -33,9 +30,11 @@
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
-Standards-Version: 3.9.6
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gedit/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gedit/
 Homepage: https://wiki.gnome.org/Apps/Gedit
+X-Python3-Version: >= 3.2
 
 Package: gedit
 Architecture: any
@@ -53,12 +52,10 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-gtksource-3.0,
-         libpeas-1.0-0-python3loader,
          iso-codes
 Recommends: zenity,
             yelp
 Suggests: gedit-plugins
-Replaces: gedit-common (<< 3.18.1-1ubuntu1)
 Description: official text editor of the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
@@ -77,7 +74,7 @@
 
 Package: gedit-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: python3:any (>= 3.3.2-2~), ${misc:Depends}
 Recommends: gedit
 Description: official text editor of the GNOME desktop environment (support files)
  gedit is a text editor which supports most standard editor features,
@@ -92,7 +89,7 @@
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview-3.0-dev (>= 3.17.3),
+         libgtksourceview-3.0-dev (>= 3.21.2),
          libpeas-dev (>= 1.14.1)
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
