## gedit 3.22.1

=== debian/changelog ===
gedit (3.22.1-1ubuntu1) artful; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + bump gnome-pkg-tools build-depends version for compatibility rule
        + gnome-pkg-tools (>= 0.19.5ubuntu2),
        + libgtk-3-dev -> (>= 3.21.3)
    - debian/rules:
      + create compatiblity desktop file for upgraders
      + Build without --Bsymbolic-functions to fix issues
    - debian/patches/05_menu_label.patch:
      + Don't display in menu as "gedit Text Editor"
    - debian/patches/unity_no_csd.patch:
      + don't use GtkHeaderBar decorations under Unity
  * Dropped change not needed after 16.04 LTS:
    - debian/control.in:
      + gedit replaces gedit-common (<< 3.18.1-1ubuntu1)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Aug 2017 17:04:55 -0400

gedit (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/09_fix_plugin_load_segfault.patch, merged upstream.
  * Add missing dh-python build-dependency.
  * Bump Standards-Version to 4.0.1.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Aug 2017 21:39:20 +0200
