=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
-               gnome-pkg-tools (>= 0.10),
+               dh-python,
+               gnome-pkg-tools (>= 0.19.5ubuntu2),
                gnome-common,
                intltool (>= 0.50.1),
                gsettings-desktop-schemas-dev,
@@ -30,9 +32,8 @@
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gedit/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gedit/
+Standards-Version: 4.0.1
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
 Homepage: https://wiki.gnome.org/Apps/Gedit
 X-Python3-Version: >= 3.2
