## gedit 3.28.1

=== debian/changelog ===
gedit (3.28.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
   - debian/rules:
       + Make a compatibility desktop file for upgraders

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 13:26:00 -0400

gedit (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 12 Apr 2018 13:46:28 -0400

gedit (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
   - debian/rules:
       + Make a compatibility desktop file for upgraders

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Mar 2018 09:04:28 -0400

gedit (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 07:49:10 -0400

gedit (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Mar 2018 13:32:33 -0500

gedit (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Drop 0004-Allow-close-button-in-the-left-corner.patch: Applied
  * debian/gedit.install: Update AppStream metadata install location

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 10:27:19 -0500

gedit (3.22.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump minimum GTK+ to 3.21.3 per configure.ac
  * Cherry-pick 0004-Allow-close-button-in-the-left-corner.patch:
    - Fix window buttons when they are set to the left and side panel
      is enabled

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 16:25:48 -0500

gedit (3.22.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Explicitly build without -Bsymbolic-functions to fix plugin issues

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 11:36:32 -0500
