=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+
+# needed with the Ubuntu toolchain to avoid plugin issues
+export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
 # Parallel breaks i18n https://bugzilla.gnome.org/770100
 
@@ -23,9 +25,15 @@
 
 override_dh_install:
 	# remove cruft
-	find debian/tmp -name '*.la' -delete
+	find debian/tmp -name '*.la' -print -delete
 	rm -rf debian/tmp/usr/lib/*/gedit/plugins/*/__pycache__/
 	# remove gnome-text-editor symlink, it's registered in the
 	# debian alternatives system instead. See postinst.
 	rm -f debian/tmp/usr/bin/gnome-text-editor
-	dh_install --fail-missing
+	dh_install
+	pkg-gnome-compat-desktop-file \
+		$(CURDIR)/debian/gedit/usr/share/applications/org.gnome.gedit.desktop \
+		$(CURDIR)/debian/gedit/usr/share/applications/gedit.desktop
+
+override_dh_missing:
+	dh_missing --fail-missing
