## gedit 3.30.2

=== debian/changelog ===
gedit (3.30.2-2) unstable; urgency=medium

  * debian/patches/document-selector-make-search-caseless.patch:
    - 'document selector: make search caseless', it makes the filter in
      the open document work in a more logical way (lp: #1800179)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Dec 2018 16:32:49 +0100

gedit (3.30.2-1) unstable; urgency=medium

  * New upstream release (LP: #1799053)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Oct 2018 09:46:53 -0400
