=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-python,
-               gnome-pkg-tools (>= 0.19.5ubuntu2),
+               gnome-pkg-tools (>= 0.10),
                gnome-common,
                intltool (>= 0.50.1),
                gsettings-desktop-schemas-dev,
@@ -19,7 +18,7 @@
                libgspell-1-dev (>= 0.2.5),
                libxml2-dev (>= 2.5.0),
                libglib2.0-dev (>= 2.44),
-               libgtk-3-dev (>= 3.19.0),
+               libgtk-3-dev (>= 3.21.3),
                libgtksourceview-3.0-dev (>= 3.21.2),
                libpeas-dev (>= 1.14.1),
                libx11-dev,
@@ -32,8 +31,9 @@
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
-Standards-Version: 4.0.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
+Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
 Homepage: https://wiki.gnome.org/Apps/Gedit
 X-Python3-Version: >= 3.2
