=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,6 @@
 	# debian alternatives system instead. See postinst.
 	rm -f debian/tmp/usr/bin/gnome-text-editor
 	dh_install
-	pkg-gnome-compat-desktop-file \
-		$(CURDIR)/debian/gedit/usr/share/applications/org.gnome.gedit.desktop \
-		$(CURDIR)/debian/gedit/usr/share/applications/gedit.desktop
 
 override_dh_missing:
 	dh_missing --fail-missing
