## gedit 3.31.92

=== debian/changelog ===
gedit (3.31.92-1) experimental; urgency=medium

  * New upstream release
    - Fix segfault in open document selector (lp: #1817459)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Mar 2019 17:09:34 +0100

gedit (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Switch from GtkSourceView 3 to GtkSourceView 4
  * Enable parallel builds again now that we don't use intltool
  * debian/gedit-common.install: gconf conversion file has been dropped
  * debian/gedit.docs: README is now README.md
  * Add dh_shlibdeps override for gedit's private library
  * Drop patches applied in new release:
    - 03_no_gnu_gettext.patch
    - document-selector-make-search-caseless.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Feb 2019 19:31:54 -0500
