## gedit 3.32.0

=== debian/changelog ===
gedit (3.32.0-3) experimental; urgency=medium

  [ Andrea Azzarone ]
  * d/p/build-Reintroduce-enable-gvfs-metadata-option.patch:
    - Reintroduce enable-gvfs-metadata option. (LP: #1822753)
  * d/p/gitlab_idle_handling.patch:
    - Patch refreshed automatically by gbp pq import/export.
  * d/p/series:
    - Added d/p/build-Reintroduce-enable-gvfs-metadata-option.patch

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 16 Apr 2019 16:19:15 +0100

gedit (3.32.0-2) experimental; urgency=medium

  * debian/oatches/gitlab_idle_handling.patch:
    - use gitlab pr#34's patch to fix an incorrect handling of idle 
      callbacks, thanks Andrea Azzarone (lp: #1646762)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Apr 2019 11:32:07 +0200

gedit (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 21:10:18 -0400
