=== debian/control ===
--- 
+++ 
@@ -6,25 +6,26 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
                dh-python,
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
-               intltool (>= 0.50.1),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
+               itstool,
                libsoup2.4-dev,
                libgspell-1-dev (>= 0.2.5),
                libxml2-dev (>= 2.5.0),
                libglib2.0-dev (>= 2.44),
                libgtk-3-dev (>= 3.21.3),
-               libgtksourceview-3.0-dev (>= 3.21.2),
+               libgtksourceview-4-dev,
                libpeas-dev (>= 1.14.1),
                libx11-dev,
+               meson (>= 0.46.0),
                python3 (>= 3.2.3),
                python-gi-dev (>= 3.0.0),
-               yelp-tools,
                gobject-introspection,
                libgirepository1.0-dev (>= 0.9.3),
                valac (>= 0.25.1)
@@ -52,7 +53,7 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
-         gir1.2-gtksource-3.0,
+         gir1.2-gtksource-4,
          iso-codes
 Recommends: zenity,
             yelp
@@ -90,7 +91,7 @@
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview-3.0-dev (>= 3.21.2),
+         libgtksourceview-4-dev,
          libpeas-dev (>= 1.14.1)
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
