=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,11 @@
 # needed with the Ubuntu toolchain to avoid plugin issues
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
-# Parallel breaks i18n https://bugzilla.gnome.org/770100
-
 %:
-	dh $@ --no-parallel --with gir,gnome,python3
+	dh $@ --with gir,gnome,python3
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc
+	dh_auto_configure -- -Ddocumentation=true
 
 override_dh_python3:
 	dh_python3
@@ -21,7 +19,8 @@
 
 override_dh_girepository:
 	dh_girepository	-ldebian/tmp/usr/share/gedit/gir-1.0 \
-		/usr/lib/$(DEB_HOST_MULTIARCH)/gedit/girepository-1.0
+		/usr/lib/$(DEB_HOST_MULTIARCH)/gedit/girepository-1.0 \
+		/usr/lib/$(DEB_HOST_MULTIARCH)/gedit
 
 override_dh_install:
 	# remove cruft
@@ -34,3 +33,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_shlibdeps:
+	dh_shlibdeps -Lgedit-3.14 -l/usr/lib/$(DEB_HOST_MULTIARCH)/gedit
