## gedit 3.34.0

=== debian/changelog ===
gedit (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 16:02:08 +0200

gedit (3.33.90-1) experimental; urgency=medium

  [ Olivier Tilloy ]
  * New upstream release
  * debian/gedit.install: do not install gedit-bugreport.sh (removed upstream)

  [ Iain Lane ]
  * Drop 01_gedit-bugreport-location.patch. It was patching the location of
    the bugreport script, which has been dropped.
  * gitlab_idle_handling.patch,
    build-Reintroduce-enable-gvfs-metadata-option.patch: Drop. These have been
    merged upstream.

 -- Iain Lane <laney@debian.org>  Tue, 20 Aug 2019 12:31:23 +0100
