## gedit 3.36.0

=== debian/changelog ===
gedit (3.36.0-3) unstable; urgency=medium

  * debian/rules: Still generate the shlibs file for the private library so
    the plugins can link against it

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 15:11:01 +0100

gedit (3.36.0-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS when only building arch any packages, the
    externaltools scripts are in an arch:all package

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 13:38:16 +0100

gedit (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump libtepl-4-dev to 4.4
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Bump debhelper version to 12
  * debian/control.in: Remove unneeded X-Python3-Version field
  * debian/control.in: Add libatk1.0-doc and libpeas-doc to the BDI so the
    remaining links in the documentation are properly resolved
  * debian/rules: Override dh_makeshlibs to exclude gedit private lib path
  * debian/rules: Remove the -L option from dh_shlibdeps overrides, there is
    not package called gedit-3.14
  * debian/rules: Make the scripts of externaltools plugin executable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 13:01:54 +0100

gedit (3.35.90-1) experimental; urgency=medium

  [ Olivier Tilloy ]
  * New upstream release
  * debian/control.in:
    - drop the build dependency on libxml2-dev
    - add build dependencies on libtepl-4-dev, libamtk-5-dev and libuchardet-dev
    - drop the build dependency on libsoup2.4-dev (needed only for the
      checkupdate plugin on Windows)
  * debian/rules: rename the 'documentation' build option to 'gtk_doc'

  [ Will Thompson ]
  * debian/control.in: build-depend on libgtksourceview-4-doc to match the
    library version used since 3.31.90-1.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 17 Feb 2020 15:50:20 +0000
