## gedit 3.36.1

=== meson_options.txt ===
option('introspection',
       type: 'boolean', value: true,
       description: 'Generate GObject Introspection data (requires gobject-introspection)')

option('vapi',
       type: 'boolean', value: true,
       description: 'Generate vapi data for Vala (requires vapigen)')

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Build API reference for plugins (requires gtk-doc)')

# This option exists for the developers, to speed up the install.
option('user_documentation',
       type: 'boolean', value: true,
       description: 'Build user documentation')
