=== debian/changelog ===
gedit (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 24 Mar 2020 19:10:28 +0100
