=== debian/control ===
--- 
+++ 
@@ -6,57 +6,58 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
-               appstream-util <!nocheck>,
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: appstream-util <!nocheck>,
+               debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-python,
                gnome-pkg-tools (>= 0.10),
+               gobject-introspection,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                itstool,
-               libsoup2.4-dev,
+               libamtk-5-dev (>= 5.0),
+               libgirepository1.0-dev (>= 0.9.3),
+               libglib2.0-dev (>= 2.44),
                libgspell-1-dev (>= 0.2.5),
-               libxml2-dev (>= 2.5.0),
-               libglib2.0-dev (>= 2.44),
                libgtk-3-dev (>= 3.21.3),
                libgtksourceview-4-dev,
                libpeas-dev (>= 1.14.1),
+               libtepl-4-dev (>= 4.4),
+               libuchardet-dev,
                libx11-dev,
                meson (>= 0.46.0),
+               python-gi-dev (>= 3.0.0),
                python3 (>= 3.2.3),
-               python-gi-dev (>= 3.0.0),
-               gobject-introspection,
-               libgirepository1.0-dev (>= 0.9.3),
                valac (>= 0.25.1)
-Build-Depends-Indep: libglib2.0-doc,
+Build-Depends-Indep: libatk1.0-doc,
+                     libglib2.0-doc,
                      libgtk-3-doc,
-                     libgtksourceview-3.0-doc
-Standards-Version: 4.2.1
+                     libgtksourceview-4-doc,
+                     libpeas-doc
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
 Homepage: https://wiki.gnome.org/Apps/Gedit
-X-Python3-Version: >= 3.2
 
 Package: gedit
 Architecture: any
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends},
-         ${gir:Depends},
+Depends: gedit-common (<< ${gnome:NextVersion}),
          gedit-common (>= ${gnome:Version}),
-         gedit-common (<< ${gnome:NextVersion}),
+         gir1.2-glib-2.0,
+         gir1.2-gtk-3.0,
+         gir1.2-gtksource-4,
+         gir1.2-pango-1.0,
+         gir1.2-peas-1.0,
          gsettings-desktop-schemas,
+         iso-codes,
          python3-gi (>= 3.0),
          python3-gi-cairo (>= 3.0),
-         gir1.2-peas-1.0,
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-pango-1.0,
-         gir1.2-gtksource-4,
-         iso-codes
-Recommends: zenity,
-            yelp
+         ${gir:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Recommends: yelp, zenity
 Suggests: gedit-plugins
 Description: official text editor of the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
@@ -88,11 +89,11 @@
 Package: gedit-dev
 Architecture: any
 Section: devel
-Depends: ${misc:Depends},
+Depends: gedit (<< ${gnome:NextVersion}),
          gedit (>= ${gnome:Version}),
-         gedit (<< ${gnome:NextVersion}),
          libgtksourceview-4-dev,
-         libpeas-dev (>= 1.14.1)
+         libpeas-dev (>= 1.14.1),
+         ${misc:Depends}
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
