## gedit 3.36.2

=== debian/changelog ===
gedit (3.36.2-0ubuntu1) focal; urgency=medium

  * New upstream release (lp: #1875593)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Apr 2020 11:03:27 +0200
