## gedit 3.38.0

=== debian/changelog ===
gedit (3.38.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control{,.in}:
    - Bump libglib2.0-dev build dependency requirement to 2.64
    - Bump libgspell-1-dev build dependency requirement to 1.0
    - Bump libgtk-3-dev build dependency requirement to 3.22
    - Bump meson build dependency requirement to 0.53
    - Upgrade the libtepl-4-dev build dependency to libtepl-5-dev
    - Remove the following build dependencies: libuchardet-dev and libx11-dev
    - Add the following runtime dependency to the gedit-dev package, to
      reflect the contents of the pc file and the public headers: libtepl-5-dev
  * debian/patches/08_multiarch_fallback.patch: update patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 07 Oct 2020 09:55:52 +0100
