=== debian/control ===
--- 
+++ 
@@ -18,15 +18,13 @@
                itstool,
                libamtk-5-dev (>= 5.0),
                libgirepository1.0-dev (>= 0.9.3),
-               libglib2.0-dev (>= 2.44),
-               libgspell-1-dev (>= 0.2.5),
-               libgtk-3-dev (>= 3.21.3),
+               libglib2.0-dev (>= 2.64),
+               libgspell-1-dev (>= 1.0),
+               libgtk-3-dev (>= 3.22),
                libgtksourceview-4-dev,
                libpeas-dev (>= 1.14.1),
-               libtepl-4-dev (>= 4.4),
-               libuchardet-dev,
-               libx11-dev,
-               meson (>= 0.46.0),
+               libtepl-5-dev (>= 5.0),
+               meson (>= 0.53),
                python-gi-dev (>= 3.0.0),
                python3 (>= 3.2.3),
                valac (>= 0.25.1)
@@ -93,6 +91,7 @@
          gedit (>= ${gnome:Version}),
          libgtksourceview-4-dev,
          libpeas-dev (>= 1.14.1),
+         libtepl-5-dev (>= 5.0),
          ${misc:Depends}
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
