=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with gir,gnome,python3
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Ddocumentation=true
+	dh_auto_configure -- -Dgtk_doc=true
 
 override_dh_python3:
 	dh_python3
@@ -31,8 +31,15 @@
 	rm -f debian/tmp/usr/bin/gnome-text-editor
 	dh_install
 
+override_dh_fixperms-indep:
+	dh_fixperms -i
+	chmod 0755 debian/gedit-common/usr/share/gedit/plugins/externaltools/tools/*
+
 override_dh_missing:
 	dh_missing --fail-missing
 
 override_dh_shlibdeps:
-	dh_shlibdeps -Lgedit-3.14 -l/usr/lib/$(DEB_HOST_MULTIARCH)/gedit
+	dh_shlibdeps -l/usr/lib/$(DEB_HOST_MULTIARCH)/gedit
+
+override_dh_makeshlibs:
+	dh_makeshlibs --no-scripts
