## gedit 40.1

=== debian/changelog ===
gedit (40.1-1) experimental; urgency=medium

  [ Olivier Tilloy ]
  * New upstream release
  * debian/patches/upstream-fa587e0-deteplification.patch: backport upstream
    commit from master branch to remove the dependency on Tepl
    (https://gitlab.gnome.org/GNOME/gedit/-/commit/fa587e0)
  * debian/control{,.in}:
    - remove build dependency on libtepl-5-dev and libamtk-5-dev
    - bump Standards-Version to 4.5.1 (no changes required)

  [ Iain Lane ]
  * control: BD on gnome-pkg-tools 22.
    To support the new GNOME versioning scheme properly
  * control: trivial: Add BD on libxml2-dev.
    This seems to be pulled in transitively by something else, but it's a
    direct requirement of gedit, so let's BD on it directly.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 23 Jun 2021 10:22:27 +0100
