=== debian/control ===
--- 
+++ 
@@ -11,19 +11,18 @@
                debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-python,
-               gnome-pkg-tools (>= 0.10),
+               gnome-pkg-tools (>= 0.22),
                gobject-introspection,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                itstool,
-               libamtk-5-dev (>= 5.0),
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.64),
                libgspell-1-dev (>= 1.0),
                libgtk-3-dev (>= 3.22),
                libgtksourceview-4-dev,
                libpeas-dev (>= 1.14.1),
-               libtepl-5-dev (>= 5.0),
+               libxml2-dev (>= 2.5.0),
                meson (>= 0.53),
                python-gi-dev (>= 3.0.0),
                python3 (>= 3.2.3),
@@ -33,7 +32,7 @@
                      libgtk-3-doc,
                      libgtksourceview-4-doc,
                      libpeas-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit.git
 Homepage: https://wiki.gnome.org/Apps/Gedit
@@ -91,7 +90,6 @@
          gedit (>= ${gnome:Version}),
          libgtksourceview-4-dev,
          libpeas-dev (>= 1.14.1),
-         libtepl-5-dev (>= 5.0),
          ${misc:Depends}
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
